Imports System.ComponentModel

Public Class frm_friendly_scorecontrol

    Private Sub frm_friendly_scorecontrol_Closing(sender As Object, e As CancelEventArgs) Handles Me.Closing

        frm_friendly_match.Show()

    End Sub

End Class